[ICS] BACnet OPC Client Vulnerability Fix Released

BACnet OPC Client version 1.0.25 fixes a remotely exploitable vulnreability in BACnet was reported back in September 2010. Exploit code is available for vulnerable versions. You might want to check with your building security people to see if you use BACnet in any of your facilities.

References:
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2010-4740
http://www.us-cert.gov/control_systems/pdf/ICSA-10-264-01.pdf
http://www.scadaengine.com/software7.html

email: david @ sharpesecurity.com
website: www.sharpesecurity.com
Twitter: twitter.com/sharpesecurity
Twitter: twitter.com/patchmanagement

Share

Leave a Reply